<?xml version="1.0"?>
<doc>
<assembly>
<name>
WindowsApplication1
</name>
</assembly>
<members>
<member name="T:WindowsApplication1.My.Resources.Resources">
<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
<member name="P:WindowsApplication1.My.Resources.Resources.ResourceManager">
<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member>
<member name="P:WindowsApplication1.My.Resources.Resources.Culture">
<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member>
<member name="T:WindowsApplication1.Intage.JTT.EP.CloseContactReport.Service.Report.BaseReport">
 <summary>
 帳票
 </summary>
</member>
<member name="F:WindowsApplication1.Intage.JTT.EP.CloseContactReport.Service.Report.BaseReport.equipmentNo">
 <summary>
 施設管理番号
 </summary>
</member>
<member name="F:WindowsApplication1.Intage.JTT.EP.CloseContactReport.Service.Report.BaseReport.templateFolder">
 <summary>
 テンプレートフォルダー
 </summary>
</member>
<member name="F:WindowsApplication1.Intage.JTT.EP.CloseContactReport.Service.Report.BaseReport.workFolder">
 <summary>
 保存フォルダー
 </summary>
</member>
<member name="F:WindowsApplication1.Intage.JTT.EP.CloseContactReport.Service.Report.BaseReport.form">
 <summary>
 帳票フォーム
 </summary>
</member>
<member name="F:WindowsApplication1.Intage.JTT.EP.CloseContactReport.Service.Report.BaseReport.fpSpread">
 <summary>
 spreadインスタンス
 </summary>
</member>
<member name="F:WindowsApplication1.Intage.JTT.EP.CloseContactReport.Service.Report.BaseReport.templateSheetView">
 <summary>
 テンプレートシートビュー
 </summary>
</member>
<member name="F:WindowsApplication1.Intage.JTT.EP.CloseContactReport.Service.Report.BaseReport.ReportTime">
 <summary>
 帳票作成時間
 </summary>
</member>
<member name="P:WindowsApplication1.Intage.JTT.EP.CloseContactReport.Service.Report.BaseReport.Ext">
 <summary>
 ファイルの拡張子
 </summary>
 <returns>ファイルの拡張子</returns>
</member>
<member name="P:WindowsApplication1.Intage.JTT.EP.CloseContactReport.Service.Report.BaseReport.TemplateName">
 <summary>
 テンプレートファイル名
 </summary>
 <returns>テンプレートファイル名</returns>
</member>
<member name="P:WindowsApplication1.Intage.JTT.EP.CloseContactReport.Service.Report.BaseReport.ReportName">
 <summary>
 帳票名
 </summary>
 <returns></returns>
</member>
<member name="P:WindowsApplication1.Intage.JTT.EP.CloseContactReport.Service.Report.BaseReport.ReportFullName">
 <summary>
 帳票の保存ファイルのパス
 </summary>
 <returns></returns>
</member>
<member name="M:WindowsApplication1.Intage.JTT.EP.CloseContactReport.Service.Report.BaseReport.SaveAndClose">
 <summary>
 保存と閉じる
 </summary>
</member>
<member name="M:WindowsApplication1.Intage.JTT.EP.CloseContactReport.Service.Report.BaseReport.Save">
 <summary>
 保存
 </summary>
</member>
<member name="T:WindowsApplication1.Intage.JTT.EP.CloseContactReport.Service.Report.PDFBaseReport">
 <summary>
 PDF帳票
 </summary>
</member>
<member name="P:WindowsApplication1.Intage.JTT.EP.CloseContactReport.Service.Report.PDFBaseReport.RowCount">
 <summary>
 帳票の行数/1ページ
 </summary>
 <returns></returns>
</member>
<member name="P:WindowsApplication1.Intage.JTT.EP.CloseContactReport.Service.Report.PDFBaseReport.ColumnCount">
 <summary>
 帳票の列数/1ページ
 </summary>
 <returns></returns>
</member>
<member name="P:WindowsApplication1.Intage.JTT.EP.CloseContactReport.Service.Report.PDFBaseReport.ZoomFactor">
 <summary>
 印刷Zoom
 </summary>
 <returns></returns>
</member>
<member name="P:WindowsApplication1.Intage.JTT.EP.CloseContactReport.Service.Report.PDFBaseReport.Margin_Left">
 <summary>
 印刷余白:左
 </summary>
 <returns></returns>
</member>
<member name="P:WindowsApplication1.Intage.JTT.EP.CloseContactReport.Service.Report.PDFBaseReport.Margin_Top">
 <summary>
 印刷余白:上
 </summary>
 <returns></returns>
</member>
<member name="P:WindowsApplication1.Intage.JTT.EP.CloseContactReport.Service.Report.PDFBaseReport.Margin_Bottom">
 <summary>
 印刷余白:下
 </summary>
 <returns></returns>
</member>
<member name="P:WindowsApplication1.Intage.JTT.EP.CloseContactReport.Service.Report.PDFBaseReport.Ext">
 <summary>
 ファイルの拡張子
 </summary>
 <returns>ファイルの拡張子</returns>
</member>
<member name="M:WindowsApplication1.Intage.JTT.EP.CloseContactReport.Service.Report.PDFBaseReport.Save">
 <summary>
 保存
 </summary>
</member>
</members>
</doc>
